[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Pulp-list] QE Build: 0.215



On 07/27/2011 03:44 PM, Jay Dobies wrote:
On 07/27/2011 02:34 PM, Jeff Ortel wrote:
QE Build: 0.215 released.

Contains:
* Bug fixes
* Tracker/Worker "Jobs" feature.
Affects package install on consumer and consumer group.
See: https://fedorahosted.org/pulp/wiki/TrackerWorkerTasks
* Repo update changes.

Pulp: 0.215
Grinder: 0.108
Gofer: 0.42

_______________________________________________
Pulp-list mailing list
Pulp-list redhat com
https://www.redhat.com/mailman/listinfo/pulp-list

FYI, it didn't build on all platforms. Some of the builds are failing at:

Command output: error: Failed build dependencies:
selinux-policy-devel is needed by pulp-0.0.215-1.noarch
hardlink is needed by pulp-0.0.215-1.noarch

There's another error coming out of the Pulp build:

Bytecompiling .py files below /root/rpmbuild/BUILDROOT/pulp-0.0.215-1.fc15.x86_64/usr/lib/python2.7/ using /usr/bin/python2.7 Compiling /root/rpmbuild/BUILDROOT/pulp-0.0.215-1.fc15.x86_64/usr/lib/python2.7/site-packages/pulp/server/content/manager.py ... SyntaxError: ('invalid syntax', ('/usr/lib/python2.7/site-packages/pulp/server/content/manager.py', 56, 41, " if not config.config.has_section)'importers'):\n"))

error: Bad exit status from /var/tmp/rpm-tmp.1nLffi (%install)


Please check to see if this is your code and fix it ASAP.


--
Jay Dobies
RHCE# 805008743336126
Freenode: jdob @ #pulp
http://pulpproject.org | http://blog.pulpproject.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]